class CreateDunlopExecutionBatches < ActiveRecord::Migration[5.1]
  def change
    create_table :execution_batches do |t|
      t.string :state
      t.string :sti_type
      t.string :identifier
      t.string :info_message

      t.timestamps null: false
    end
    add_index :execution_batches, :sti_type
  end
end
